<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Multi-Project Plugin">

  <title>Maven Multi-Project Plugin</title>

  <body>
    <links>
      <item name="Maven"   href="http://maven.apache.org/"/>
    </links>
    <menu name="Overview">
      <item name="Goals" href="/goals.html" />
      <item name="Properties" href="/properties.html" />
      <item name="FAQ" href="/faq.html" />
    </menu>
    <menu name="Downloads">
      <item name="Multi-project 1.0"
          href="http://www.ibiblio.org/maven/maven/plugins/maven-multiproject-plugin-1.0.jar"/>
    </menu>
  </body>
</project>
